-S 1  -X RUN  -Q 0 -L 4   98 300
-S 1  -X RUN  -Q 0 -L 4   83 250
-S 1  -X RUN  -Q 0 -L 4   77 300
-S 0  -X RUN  -Q 1 -L 4   75 300
-S 0  -X RUN  -Q 1 -L 4   68 400
-S 0  -X RUN  -Q 1 -L 4   67 400
-S 2  -X RUN  -Q 2 -L 2   64 250
-S 2  -X RUN  -Q 2 -L 2   58 175
-S 2  -X RUN  -Q 2 -L 2   39 250
-S 3  -X RUN  -Q 3 -L 1   36 300
-S 3  -X RUN  -Q 3 -L 1   25 125
-S 3  -X RUN  -Q 3 -L 1   22 100
-S 4  19 100
-S 4  16 100
-S 4  14 175
-S 4  13 125
-S 4  10 100
-S 4  7 100
